.ui-radio label { background-color: #fdfdfd !important; }
.ui-checkbox .ui-btn { background-color: #ffffff !important; border-radius: 0 !important; }

/*======================== Dashboard =======================*/
#dashboard .profile-header { width: 300px; padding: 23px 10px; margin: 0 auto; position: relative; font-size: 12px; background: #f4f4f4; border-bottom: 1px dotted #cccccc; }
#dashboard .profile-header .btn-logout { position: absolute; padding: 3px 10px; top: 23px; right: 10px; background: #ccc; color: #333; text-align: center; font-size: 14px;
    text-decoration: none; text-shadow: none; }
#dashboard .profile-header .welcome { font-size: 14px; }
#dashboard .profile-header .profile-username { font-size: 15px; color: #f23d78; font-weight: bold; }
#dashboard .profile-header .profile-photo { float: left; margin: 0 10px 0 0; }
#dashboard .profile-header .profile-h-data { width: 195px; padding: 10px; float: left }

#agencyDashboard .profile-header { width: 300px; padding: 23px 10px; margin: 0 auto; position: relative; font-size: 12px; background: #f4f4f4; border-bottom: 1px dotted #cccccc; }
#agencyDashboard .profile-header .btn-logout { position: absolute; padding: 3px 10px; top: 23px; right: 10px; background: #ccc; color: #333; text-align: center; font-size: 14px;
    text-decoration: none; text-shadow: none; }
#agencyDashboard .profile-header .welcome { font-size: 14px; }
#agencyDashboard .profile-header .profile-username { font-size: 15px; color: #f23d78; font-weight: bold; }
#agencyDashboard .profile-header .profile-photo { float: left; margin: 0 10px 0 0; }
#agencyDashboard .profile-header .profile-h-data { width: 195px; padding: 10px; float: left }

#escort-dashboard { width: 320px; padding: 0; margin: 0; list-style: none; }
#escort-dashboard li { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 320px; height: 50px; line-height: 30px; padding: 10px 0 10px 45px;
    border-bottom: 1px solid #e5e5e5; position: relative; }
#escort-dashboard li.e-profile { height: auto; background: url("/img/mobile/icons/dash-profile-icon.png") 10px 10px no-repeat; }
#escort-dashboard li.e-messages { background: url("/img/mobile/icons/dash-messages-icon.png") 10px 10px no-repeat; }
#escort-dashboard li.e-reviews { background: url("/img/mobile/icons/dash-reviews-icon.png") 10px 10px no-repeat; }
#escort-dashboard li.e-blacklists { background: url("/img/mobile/icons/dash-blacklists-icon.png") 10px 10px no-repeat; }
#escort-dashboard li.e-support { background: url("/img/mobile/icons/dash-support-icon.png") 10px 10px no-repeat; }
#escort-dashboard li.e-settings { background: url("/img/mobile/icons/dash-settings-icon.png") 10px 10px no-repeat; }
#escort-dashboard li.has_submenu:after { display: block; width: 20px; height: 20px; line-height: 20px; border-radius: 20px; border: 1px solid #c8c8c8; text-align: center;
    position: absolute; right: 10px; top: 13px; color: #7e7e7e; content: "+" }
#escort-dashboard li.has_submenu.active:after { display: block; width: 20px; height: 20px; line-height: 20px; border-radius: 20px; border: 1px solid #c8c8c8; text-align: center;
    position: absolute; right: 10px; top: 13px; color: #7e7e7e; content: "-" }
#escort-dashboard li > a { display: block; text-decoration: none; color: #6a6a6a; text-transform: uppercase; font-size: 17px; }
#escort-dashboard li ul { width: 300px; margin-left: 20px; list-style: none; display: none; }
#escort-dashboard li > ul > li { border: none; font-size: 14px; height: 30px; line-height: 30px; padding: 0; }
#escort-dashboard li > ul > li > a { text-decoration: none; color: #6a6a6a; text-transform: uppercase; font-size: 14px; }


/*=========================== About ME ============================*/
#about-me-profile .escort-popup-body { width: 300px; padding: 10px; background: #f4f4f4; }
#about-me-profile input,
#about-me-profile select,
#about-me-profile textarea { color: #676767; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; }
#about-me-profile .ui-input-text { border-radius: 0; }
#about-me-profile .visible-tip { margin-bottom: 10px; font-size: 12px; color: #111111; }

#about-me-profile .right label { margin-bottom: 2px !important; color: #838383; }

#about-me-profile #smoking--button,
#about-me-profile #smoking-3-button { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}

#about-me-profile #smoking--button:after,
#about-me-profile #smoking-3-button:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#about-me-profile label.ui-radio-off,
#about-me-profile label.ui-radio-on { border-radius: 0; border: none; margin: 0; }
#about-me-profile .ui-radio { width: 80px; display: inline-block; }
#about-me-profile ._tattoo { width: 170px; display: inline-block; margin-left: 10px; }
#about-me-profile ._piercing { width: 170px; display: inline-block; margin-left: 10px; }
#about-me-profile label.l_tattoo { width: 100px; height: 50px; float: left; line-height: 50px; }
#about-me-profile label.l_piercing { width: 100px; height: 50px; float: left; line-height: 50px; }
#about-me-profile #save-about { width: 100%; height: 35px; display: block; color:#ffffff; text-align: center; line-height: 30px; font-size: 12px; text-decoration: none; border: none;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; text-shadow: none; -webkit-text-shadow: none; -moztext-shadow: none; -o-text-shadow: none;
    background: #5eafca; /* Old browsers */ background: -moz-linear-gradient(top,  #5eafca 0%, #21709a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eafca), color-stop(100%,#21709a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5eafca 0%,#21709a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eafca', endColorstr='#21709a',GradientType=0 ); /* IE6-9 */ }

#about-me-profile .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#about-me-profile .picker-tabs { width: 100%; }
#about-me-profile .picker-tabs .lng-picker { width: 100%; display: table !important; }
#about-me-profile .picker-tabs .lng-picker span { display: table-cell; padding: 4px 7px; border-right: 1px solid #e2e2e2; margin: 0 2px; cursor: pointer; text-align: center;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}
#about-me-profile .picker-tabs .lng-picker span.in { border-bottom: none;
    background: #bebebe; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlYmViZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #bebebe 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bebebe), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bebebe 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bebebe 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bebebe 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bebebe 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bebebe', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}
#about-me-profile .picker-body .container-about-field.in { display: block !important; }

/*=========================== BIO ============================*/
#bio-profile .escort-popup-body { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; }
#bio-profile .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#bio-profile label { margin-bottom: 2px !important; color: #838383; }
#bio-profile .__height,
#bio-profile .__weight { position: relative; }
#bio-profile .__height > span.units,
#bio-profile .__weight > span.units { position: absolute; top: 10px; right: 3px; }
#bio-profile .__height .ui-select,
#bio-profile .__weight .ui-select { width: 92%; }
#bio-profile .__gender > div.ui-radio { width: 48%; margin-right: 1%; display: inline-block; }
#bio-profile .__gender > div.ui-radio label { width: 100% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#bio-profile input,
#bio-profile select,
#bio-profile textarea { color: #676767; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; }
#bio-profile .create-mode.mybody > .ui-input-text { display: inline-block; width: 15%; margin: 0 3px; }
#bio-profile .escort-popup-body .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#bio-profile .escort-popup-body .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#bio-profile #save-bio { width: 100%; height: 35px; display: block; color:#ffffff; text-align: center; line-height: 30px; font-size: 12px; text-decoration: none; border: none;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; text-shadow: none; -webkit-text-shadow: none; -moztext-shadow: none; -o-text-shadow: none;
    background: #5eafca; /* Old browsers */ background: -moz-linear-gradient(top,  #5eafca 0%, #21709a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eafca), color-stop(100%,#21709a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5eafca 0%,#21709a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eafca', endColorstr='#21709a',GradientType=0 ); /* IE6-9 */ }

/*=========================== BIO ============================*/
#languages-profile .escort-popup-body { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; }
#languages-profile .escort-popup-body #all_languages-button { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#languages-profile .escort-popup-body #all_languages-button:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#languages-profile #save-languages { width: 100%; height: 35px; display: block; color:#ffffff; text-align: center; line-height: 30px; font-size: 12px; text-decoration: none; border: none;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; text-shadow: none; -webkit-text-shadow: none; -moztext-shadow: none; -o-text-shadow: none;
    margin: 0 0 10px;
    background: #5eafca; /* Old browsers */ background: -moz-linear-gradient(top,  #5eafca 0%, #21709a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eafca), color-stop(100%,#21709a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5eafca 0%,#21709a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eafca', endColorstr='#21709a',GradientType=0 ); /* IE6-9 */ }
.languages-tab .lang-skills { width: 225px; float: right; font-size: 10px; color: #555; margin: 15px 0 0 0; }
.languages-tab .lang-skills > p { display: block; width: 25%; float: left; text-align: center; }
.lang-item .ui-slider-track.ui-mini { height: 5px !important; }
.lang-item .ui-slider-track.ui-mini .ui-slider-handle { height: 5px !important; width: 5px !important; border-radius: 5px; background: #38C; border: 3px solid #FFF; margin: -6px 0 0 -6px !important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35); }
.ui-slider-track { margin: 0 20px 0 0 !important; }
.selected-languages .lang-item { position: relative; margin: 2px 0; }
.selected-languages .language { width: 90px; height: 20px; line-height: 20px; margin: 0.5em 10px 0.5em 0; float: left; }
.selected-languages .language > span { color: #7C7C7C; font-size: 11px; }
.selected-languages .language > img { margin-right: 5px; position: relative; top: 2px; }
.selected-languages .ui-slider { width: 200px; height: 20px; float: right; }
.selected-languages .action .lng-remove { display: block; width: 12px; height: 12px; line-height: 12px; text-align: center; font-size: 12px; color: #777777; position: absolute;
    top: 11px; right: -1px; font-family: Verdana, Arial, sans-serif; font-weight: normal; }

/*=========================== Working Cities ============================*/
#working-cities-profile .escort-popup-body { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; }
#working-cities-profile .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#working-cities-profile .travel-locations .ui-radio { margin: 0; }
#working-cities-profile .travel-locations .inner { /*margin: 15px 0;*/ }
#working-cities-profile .travel-locations div.i { width: 48%; margin-right: 1%; display: inline-block; font-size: 11px; }
#working-cities-profile .travel-locations div.i label { font-size: 11px !important; height: 45px; display: table; width: 100%; box-sizing: border-box; padding: 0 0 0 34px; }
#working-cities-profile .travel-locations div.i label span { display: table-cell; vertical-align: middle; }
#working-cities-profile .escort-popup-body .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#working-cities-profile .escort-popup-body .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#working-cities-profile .my-base-city .__cities { width: 250px; margin-right: 10px; float: left; }
#working-cities-profile .my-base-city .__add-city { display: block; height: 30px; width: 40px; float: left; margin: 7px 0; cursor: pointer;
    background: #3D82A6 url("/img/mobile/icons/add-city-black-icon.png") center center no-repeat; }
/*#working-cities-profile .base_city_selected { background: #f6a509; }*/
#working-cities-profile .base_city_selected .city-title { background: #f6a509 !important; }
#working-cities-profile .base_city_selected .city-title span { color: #ffffff; text-shadow: none; }
#working-cities-profile .location { display: inline-block; }
#working-cities-profile #save-working-cities { width: 100%; height: 35px; display: block; color:#ffffff; text-align: center; line-height: 30px; font-size: 12px; text-decoration: none; border: none;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; text-shadow: none; -webkit-text-shadow: none; -moztext-shadow: none; -o-text-shadow: none;
    margin: 0 0 10px;
    background: #5eafca; /* Old browsers */ background: -moz-linear-gradient(top,  #5eafca 0%, #21709a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eafca), color-stop(100%,#21709a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5eafca 0%,#21709a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eafca', endColorstr='#21709a',GradientType=0 ); /* IE6-9 */ }
.incall-wrapper label.error { background-color: rgba(0, 0, 0, 0) !important; color: #f40; margin: 3px 0; font-size: 11px !important; position: absolute; right: 3px; top: 9px; z-index: 99; }
.location { position: relative; }
.location label.city-title { padding-right: 30px; }
.location .icon-remove { display: block; width: 15px; height: 15px; line-height: 14px; text-align: center; font-size: 12px; color: #777777; position: absolute;
    top: 16px; right: -23px; font-family: Verdana, Arial, sans-serif; font-weight: normal; text-shadow: none; border: 1px solid #777777; border-radius: 15px; }
/*.location.base_city_selected .icon-remove { color: #ffffff; border: 1px solid #ffffff; }*/

/*=========================== Services ============================*/
#services-profile .escort-popup-body { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; }
#services-profile .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#services-profile .picker-tabs { width: 100%; }
#services-profile .picker-tabs .lng-picker { width: 100%; display: table !important; }
#services-profile .picker-tabs .lng-picker span { display: table-cell; padding: 4px 7px; border-right: 1px solid #e2e2e2; margin: 0 2px; cursor: pointer; text-align: center;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}
#services-profile .picker-tabs .lng-picker span.in { border-bottom: none;
    background: #bebebe; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlYmViZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #bebebe 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bebebe), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bebebe 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bebebe 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bebebe 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bebebe 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bebebe', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}
#services-profile .picker-tabs .lng-picker span img { padding-top: 4px; }
#services-profile .picker-body .container-services-field.in { display: block !important; }
#services-profile .services tr td { vertical-align: middle; }
#services-profile .services tr td:first-child { vertical-align: baseline; padding: 5px 0; }
#services-profile .services tr td > div { margin: 0 5px; }
#services-profile .services tr td:last-child > div { margin: 0; }
#services-profile .services tr td:first-child > div { margin-left: 0; }
#services-profile .services tr td input[type="text"] { height: 30px; }
#services-profile .services tr td select { height: 30px; }
#services-profile .sex-pref > li { display: inline-block; width: 48%; margin-right: 1%; }
#services-profile .escort-popup-body .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#services-profile .escort-popup-body .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#services-profile .chk label { font-size: 11px !important; }
#services-profile textarea.additional-service-field { height: 120px !important; }
#services-profile #services-cities { width: 100%; height: 35px; display: block; color:#ffffff; text-align: center; line-height: 30px; font-size: 12px; text-decoration: none; border: none;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; text-shadow: none; -webkit-text-shadow: none; -moztext-shadow: none; -o-text-shadow: none;
    margin: 0 0 10px;
    background: #5eafca; /* Old browsers */ background: -moz-linear-gradient(top,  #5eafca 0%, #21709a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eafca), color-stop(100%,#21709a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5eafca 0%,#21709a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eafca', endColorstr='#21709a',GradientType=0 ); /* IE6-9 */ }

#services-profile .add-info p.title { color: #333333; font-weight: bold; font-size: 13px; margin: 15px 0 5px; }
#services-profile p.f-head,
#services-profile p.s-head { width: 290px; height: 35px; display: block; color:#ffffff; text-align: left; line-height: 38px; font-size: 15px; text-decoration: none; border: none;
     text-shadow: none; -webkit-text-shadow: none; -moztext-shadow: none; -o-text-shadow: none;
    margin: 0 0 10px; text-transform: uppercase; padding-left: 10px;
    background: #5eafca; /* Old browsers */ background: -moz-linear-gradient(top,  #5eafca 0%, #21709a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eafca), color-stop(100%,#21709a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5eafca 0%,#21709a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eafca', endColorstr='#21709a',GradientType=0 ); /* IE6-9 */ }
#services-profile label.error { background-color: rgba(0, 0, 0, 0) !important; color: #f40; margin: 3px 0; font-size: 11px !important; }

/*=========================== Working Times ============================*/
#working-times-profile .escort-popup-body { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; }
#working-times-profile .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#working-times-profile label.error { background-color: rgba(0, 0, 0, 0) !important; color: #f40; margin: 3px 0; font-size: 11px !important; }
#working-times-profile .escort-popup-body .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#working-times-profile .escort-popup-body .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#working-times-profile .escort-popup-body .day .ui-select { width: 50px; display: inline-block; }
#working-times-profile .escort-popup-body .visible-tip { margin: 7px 0 12px 0; }
#working-times-profile .escort-popup-body .visible-tip span.blue { font-weight: bold; }
#working-times-profile .escort-popup-body .day .day-inner .ui-checkbox { width: 145px; float: left; }
#working-times-profile .escort-popup-body .day .day-inner .ui-checkbox:first-child { width: 145px; margin-right: 10px; float: left; }
#working-times-profile .escort-popup-body .day .day-inner .ui-checkbox:last-child { width: 145px; float: right; margin-right: 0; }
#working-times-profile .escort-popup-body .from-to { margin-bottom: 7px; }
#working-times-profile .escort-popup-body .from-to .from { display: table; width: 150px; vertical-align: middle; float: left; text-align: center; }
#working-times-profile .escort-popup-body .from-to .to { display: table; width: 150px; vertical-align: middle; float: left; text-align: center; }
#working-times-profile .escort-popup-body .from-to .from  .ui-select{ display: table-cell; width: 50px !important; }
#working-times-profile .escort-popup-body .from-to .to .ui-select { display: table-cell; width: 50px !important; }
#working-times-profile .escort-popup-body .select-all label {text-transform: capitalize; }
#working-times-profile .escort-popup-body .right .ml15 .vc-body { display: table; }
#working-times-profile .escort-popup-body .right .ml15 .vc-body .date-sep { padding: 0 5px; }
#working-times-profile .escort-popup-body .right .ml15 .ui-select { display: table-cell; width: 87px; }
#working-times-profile .escort-popup-body .right .ml15 .vc-item span.label { display: block; width: 100%; font-weight: bold; margin: 10px 0 3px 0; }
#working-times-profile #save-working-times { width: 100%; height: 35px; display: block; color:#ffffff; text-align: center; line-height: 30px; font-size: 12px; text-decoration: none; border: none;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; text-shadow: none; -webkit-text-shadow: none; -moztext-shadow: none; -o-text-shadow: none;
    margin: 0 0 10px;
    background: #5eafca; /* Old browsers */ background: -moz-linear-gradient(top,  #5eafca 0%, #21709a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eafca), color-stop(100%,#21709a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5eafca 0%,#21709a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eafca', endColorstr='#21709a',GradientType=0 ); /* IE6-9 */ }

/*=========================== Contact Info ============================*/
#contact-info-profile .escort-popup-body { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; }
#contact-info-profile .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#contact-info-profile .escort-popup-body .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#contact-info-profile .escort-popup-body .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#contact-info-profile .escort-popup-body label { margin-top: 10px; }
#contact-info-profile label.error { background-color: rgba(0, 0, 0, 0) !important; color: #f40; margin: 3px 0; font-size: 11px !important; }
#contact-info-profile #save-contact-info { width: 100%; height: 35px; display: block; color:#ffffff; text-align: center; line-height: 30px; font-size: 12px; text-decoration: none; border: none;
    border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; text-shadow: none; -webkit-text-shadow: none; -moztext-shadow: none; -o-text-shadow: none;
    margin: 0 0 10px;
    background: #5eafca; /* Old browsers */ background: -moz-linear-gradient(top,  #5eafca 0%, #21709a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eafca), color-stop(100%,#21709a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5eafca 0%,#21709a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5eafca 0%,#21709a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eafca', endColorstr='#21709a',GradientType=0 ); /* IE6-9 */ }

/*=========================== Gallery ============================*/
#container-gallery .escort-popup-body { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; overflow: hidden; }
#container-gallery .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#container-gallery .public-photos-list li { float: left; width: 140px; margin: 5px; overflow: hidden; height: 190px; position: relative; }
#container-gallery .public-photos-list li img { position: absolute; left: 0; top: 0; }
#container-gallery .public-photos-list li .p-actions { width: 100%; height: 25px; /*background: rgba(0, 0, 0, 0.75);*/ position: absolute; right: 0; top: 0; }
#container-gallery .public-photos-list li .p-actions .move { display: block; width: 25px; height: 25px; float: left;
    background: rgba(244, 244, 244, 0.8) url('/img/mobile/icons/private-gallery-move-icon.png') center center no-repeat; }
/*#container-gallery .public-photos-list li .p-actions .check { display: block; width: 25px; height: 25px; background: rgba(244, 244, 244, 1); position: static; }*/
#container-gallery .public-photos-list li .p-actions .check .ui-checkbox { margin: 0; }
/*#container-gallery .public-photos-list li .p-actions .set-main { display: block; width: 25px; height: 25px; background: rgba(244, 244, 244, 1); float: right;*/
    /*background: rgba(244, 244, 244, 1) url('/img/mobile/icons/private-gallery-notmain-icon.png') center center no-repeat; }*/
/*#container-gallery .public-photos-list li .p-actions .set-main.load { background: rgba(244, 244, 244, 1) url('/img/mobile/icons/private-gallery-main-icon.png') center center no-repeat; }*/
/*#container-gallery .public-photos-list li .p-actions .set-main.in { background: rgba(244, 244, 244, 1) url('/img/mobile/icons/load-set-main.gif') center center no-repeat; }*/
/*#container-gallery .public-photos-list li .p-actions .settings {  display: block; width: 25px; height: 25px; float: right;*/
    /*background: rgba(244, 244, 244, 0.8) url('/img/mobile/icons/private-gallery-settings-icon.png') center center no-repeat; }*/
/*#container-gallery .public-photos-list li .p-actions .delete { display: block; width: 25px; height: 25px; background: rgba(244, 244, 244, 1); float: right; }*/
#gallery-profile.in { opacity: 0.65; pointer-events: none; }
#gallery-profile li.main { box-shadow: 0 0 0 4px #56ad57; }
#gallery-profile li.load { opacity: 0.65; pointer-events: none; }
#container-gallery .public-photos-list .gallery-item-footer { position: absolute; left: 0; bottom: -30px; width: 100%; height: 30px; background: rgba(0,0,0,0.7); }
#container-gallery .public-photos-list .gallery-item-footer .set-main.off { display: block; width: 64px; height: 24px; margin: 2px; float: left; border: 1px solid #043f66; border-radius: 2px;
    line-height: 24px; text-shadow: none; color: #ffffff; cursor: pointer; text-align: center; font-size: 11px;
    background: #6ab5cf; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhYjVjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTUxN2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #6ab5cf 0%, #0e517d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ab5cf), color-stop(100%,#0e517d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6ab5cf 0%,#0e517d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6ab5cf 0%,#0e517d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6ab5cf 0%,#0e517d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6ab5cf 0%,#0e517d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ab5cf', endColorstr='#0e517d',GradientType=0 ); /* IE6-8 */
}
#container-gallery .public-photos-list .gallery-item-footer .set-main { display: block; width: 64px; height: 24px; margin: 2px; float: left; border: 1px solid #1c711d; border-radius: 2px;
    line-height: 24px; text-shadow: none; color: #ffffff; cursor: pointer; text-align: center; font-size: 11px;
    background: #8ccd8d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhjY2Q4ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTdkMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #8ccd8d 0%, #257d26 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ccd8d), color-stop(100%,#257d26)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8ccd8d 0%,#257d26 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8ccd8d 0%,#257d26 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8ccd8d 0%,#257d26 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8ccd8d 0%,#257d26 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ccd8d', endColorstr='#257d26',GradientType=0 ); /* IE6-8 */
}
#container-gallery .public-photos-list .gallery-item-footer .delete { display: block; width: 64px; height: 24px; margin: 2px; float: left; border: 1px solid #5a5a5a; border-radius: 2px;
    line-height: 24px; text-shadow: none; color: #ffffff; cursor: pointer; text-align: center; font-size: 11px;
    background: #c2c2c2; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyYzJjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NDY0NjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #c2c2c2 0%, #646464 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2c2c2), color-stop(100%,#646464)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c2c2c2 0%,#646464 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c2c2c2 0%,#646464 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c2c2c2 0%,#646464 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c2c2c2 0%,#646464 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c2c2', endColorstr='#646464',GradientType=0 ); /* IE6-8 */
}

#imageUploader { padding: 5px 10px; font-size: 14px; text-transform: uppercase; height: 20px; line-height: 20px; margin: 10px 0 5px; text-shadow: none; font-weight: bold;
    background: #ebebeb; /* Old browsers */
    background-image: url("/img/mobile/icons/private-gallery-add-icon.png");
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url("/img/mobile/icons/private-gallery-add-icon.png"), -moz-linear-gradient(top,  #ebebeb 0%, #d6d6d6 100%); /* FF3.6+ */
    background: url("/img/mobile/icons/private-gallery-add-icon.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
    background: url("/img/mobile/icons/private-gallery-add-icon.png"), -webkit-linear-gradient(top,  #ebebeb 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
    background: url("/img/mobile/icons/private-gallery-add-icon.png"), -o-linear-gradient(top,  #ebebeb 0%,#d6d6d6 100%); /* Opera 11.10+ */
    background: url("/img/mobile/icons/private-gallery-add-icon.png"), -ms-linear-gradient(top,  #ebebeb 0%,#d6d6d6 100%); /* IE10+ */
    background: url("/img/mobile/icons/private-gallery-add-icon.png"), linear-gradient(to bottom,  #ebebeb 0%,#d6d6d6 100%); /* W3C */
    background-position: left center;
    background-repeat: no-repeat;
}
#photoUpload .submit-btn { border-color: transparent; border: none; font-size: 13px; margin-bottom: 10px; }
#imageUploader > .ui-input-text { height: 0; width: 0; overflow: auto; visibility: hidden; }

.photo-gallery-tab .gallery-item { display: block; padding: 8px 0; width: 88px; margin: 0 5px; float: left; text-align: center; border-radius: 5px; color: #ffffff; text-decoration: none;
    text-shadow: none; font-weight: normal; border: 1px solid #000000; font-size: 14px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#54585c+0,2a2e33+100 */
    background: #54585c; /* Old browsers */
    background: -moz-linear-gradient(top,  #54585c 0%, #2a2e33 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#54585c), color-stop(100%,#2a2e33)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #54585c 0%,#2a2e33 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #54585c 0%,#2a2e33 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #54585c 0%,#2a2e33 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #54585c 0%,#2a2e33 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54585c', endColorstr='#2a2e33',GradientType=0 ); /* IE6-9 */
}


.photo-gallery-tab .gallery-item.current { color: #0492ce; border: 1px solid #dadada;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebebeb+0,ffffff+100 */
    background: #ebebeb; /* Old browsers */
    background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#container-gallery .photo-block-title { margin-bottom: 10px; }
.photo-gallery-tab .rename-gallery { display: block; padding: 8px 12px 8px 20px; width: 100px; margin: 10px 5px 0; float: left; text-align: right; border-radius: 5px; color: #333333;
    text-decoration: none; text-shadow: none; font-weight: normal; border: 1px solid #96c3d7; font-size: 14px;
    background: #ffffff url('/img/mobile/icons/private-gallery-rename-icon.png') 10px center no-repeat; }
.photo-gallery-tab .rename-gallery:active { box-shadow: inset 0 0 2px 2px #DAE9F0; }
.photo-gallery-tab .save-wrapper { width: 116px; float: left; margin-left: 4px; margin-top: 10px !important; border-radius: 5px !important; height: 34px !important;
    position: relative; padding-right: 30px; background: #ffffff; border: 1px solid #dddddd; }
.photo-gallery-tab .save-wrapper .save-button { display: block; cursor: pointer; position: absolute; right: 0; top: 3px; height: 28px; width: 30px; color: #777777; text-align: center;
    border-left: 1px dotted #cccccc; line-height: 28px;
    /*background: #ffffff url('/img/mobile/icons/private-gallery-rename-save-icon.png') center center no-repeat;*/ }
.photo-gallery-tab .rename-gallery-area { border-radius: 5px !important; border: none !important; box-shadow: none !important; }
.photo-gallery-tab .rename-gallery-area input { height: 34px; border: none !important; }

#container-gallery .pr-gallery-link { text-decoration: none; display: inline-block; padding: 5px 12px; border: 1px solid #B6CEDA; color: #28789F; border-radius: 3px;
    text-shadow: none; font-weight: bold; text-align: center; margin: 0 5px; width: 112px; background-color: #ffffff; }
#container-gallery .pr-gallery-nolink { text-decoration: none; display: inline-block; padding: 5px 12px; border: 1px solid #1B668A; color: #ffffff; border-radius: 3px;
    text-shadow: none; font-weight: bold; text-align: center; margin: 0 5px; width: 112px; background-color: #4894B9; }

/*=========================== Hotel / Client Blacklists ============================*/
#container-blck #client-hotel-blacklist { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; overflow: hidden; }
#container-blck .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#container-blck .public-photos-list li { float: left; width: 140px; margin: 5px; overflow: hidden; height: 190px; position: relative; }
#container-blck #client-hotel-blacklist .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#container-blck #client-hotel-blacklist .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#container-blck #client-hotel-blacklist .blacklistsTab { width: 320px; border-bottom: 6px solid #2E83A9; background: #ffffff; margin: -10px 10px 20px -10px; padding-top: 10px; }
#container-blck #client-hotel-blacklist .blacklistsTab > a { width: 145px; float: left; background: #F3F3F3; border-radius: 3px 3px 0 0; margin-left: 3px; list-style: none;
    padding: 10px 3px; text-align: center; text-transform: uppercase; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; text-decoration: none; text-shadow: none; }
#container-blck #client-hotel-blacklist .blacklistsTab > a.act { background: #62B1CC; color: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #62b1cc 0%, #2e83a9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62B1CC), color-stop(100%,#2E83A9));
    background: -webkit-linear-gradient(top, #62B1CC 0%,#2E83A9 100%);
    background: -o-linear-gradient(top, #62b1cc 0%,#2e83a9 100%);
    background: -ms-linear-gradient(top, #62b1cc 0%,#2e83a9 100%);
    background: linear-gradient(to bottom, #62B1CC 0%,#2E83A9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62b1cc', endColorstr='#2e83a9',GradientType=0 );
}
#container-blck #client-hotel-blacklist .blacklistsTab > a:first-child { margin-left: 12px; }
#container-blck #client-hotel-blacklist .admin-entries { margin-bottom: 10px; }
#container-blck #client-hotel-blacklist p.title { margin-bottom: 10px; }
#container-blck #client-hotel-blacklist .admin-entries-box p.title { font-weight: bold; margin-top: 3px; }
#container-blck #client-hotel-blacklist .admin-entries-box img { width: 300px; height: auto; }
#container-blck #client-hotel-blacklist .search-text {font-weight: bold; margin: 3px 0; }
#container-blck #client-hotel-blacklist .admin-entries { width: 100%; height: 32px; line-height: 32px; font-size: 16px; text-shadow: none; text-align: center; cursor: pointer;
    background: #FFC578;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffc578 0%, #fb9d23 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFC578), color-stop(100%,#FB9D23));
    background: -webkit-linear-gradient(top, #FFC578 0%,#FB9D23 100%);
    background: -o-linear-gradient(top, #ffc578 0%,#fb9d23 100%);
    background: -ms-linear-gradient(top, #ffc578 0%,#fb9d23 100%);
    background: linear-gradient(to bottom, #FFC578 0%,#FB9D23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 );
    border: 1px solid #F58B00;
}
#container-blck #client-hotel-blacklist .admin-entries-wrapper { display: none; }
#container-blck #client-hotel-blacklist .admin-entries.closed:after { content: "+"; font-size: 25px; float: right; display: block; width: 32px; height: 32px; line-height: 32px;
    text-align: center; font-weight: bold; color: #ffffff; text-shadow: 2px 1px 0 #F58B00; }
#container-blck #client-hotel-blacklist .admin-entries.opened:after { content: "-"; font-size: 25px; float: right; display: block; width: 32px; height: 32px; line-height: 32px;
    text-align: center; font-weight: bold; color: #ffffff; text-shadow: 2px 1px 0 #F58B00; }
#container-blck #client-hotel-blacklist .admin-entries a { color: #ffffff; }
#container-blck #client-hotel-blacklist .admin-entries-box .sep { padding: 5px 0; }
.blacklist-items .blacklist-item { position: relative; padding: 10px 0; border-top: 1px solid #dadada; }
.blacklist-items .blacklist-item .content { margin: 10px 0; }
.blacklist-items .blacklist-item .top-block .lcol { width: 220px; float: left; color: #333333 }
.blacklist-items .blacklist-item .top-block .rcol { width: 80px; float: left; color: #777777; font-style: italic; }

/*=========================== Private Area ============================*/
#private-messaging { width: 300px; padding: 10px; background: #ffffff; font-size: 12px; overflow: hidden; }
#container-blck .block-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#private-messaging .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#private-messaging .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
#private-messaging #private-threads .thread-item { height: 40px; padding: 7px 0; border-bottom: 1px solid #e7e7e7; }
#private-messaging #private-threads .thread-item .mess-avatar { border-radius: 40px; border: 1px solid #72bfdd; height: 40px; width: 40px; float: left;
    background: url("/img/mobile/icons/private-message-avatar.png") center center no-repeat; }
#private-messaging #private-threads .thread-item .mess-body { display: block; height: 40px; margin-left: 15px; width: 243px; float: left; position: relative; text-decoration: none; }
#private-messaging #private-threads .thread-item .mess-body .name { font-weight: bold; color: #333333; }
#private-messaging #private-threads .thread-item .mess-body .time { color: #626262; position: absolute; top: 0; right: 5px; font-size: 10px; font-style: italic;
    font-weight: normal; padding-right: 3px; }
#private-messaging #private-threads .thread-item .mess-body .message-body { color: #333333; display: block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
    font-weight: normal; margin-top: 3px; }
#private-messaging #contacts-popup-wrapper .popup-header .title { padding: 10px; display: block; background: #62B1CC; color: #ffffff; font-weight: normal; margin-left: -10px; font-size: 14px;
    width: 320px; text-shadow: none;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #62b1cc 0%, #2e83a9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62B1CC), color-stop(100%,#2E83A9));
    background: -webkit-linear-gradient(top, #62B1CC 0%,#2E83A9 100%);
    background: -o-linear-gradient(top, #62b1cc 0%,#2e83a9 100%);
    background: -ms-linear-gradient(top, #62b1cc 0%,#2e83a9 100%);
    background: linear-gradient(to bottom, #62B1CC 0%,#2E83A9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62b1cc', endColorstr='#2e83a9',GradientType=0 );
}

#pm-thread-container { width: 300px; padding: 3px 10px 10px 10px; background: #ffffff; font-size: 12px; overflow: hidden; border-top: 1px dotted #cccccc; }
#pm-thread-container .body { margin-top: 10px; padding-bottom: 50px; }
#pm-thread-container .conv .self { padding: 8px 0; }
#pm-thread-container .conv .their { padding: 8px 0; }
#pm-thread-container .conv .self .message-body { float: right; width: 225px; padding: 5px 10px; border-radius: 3px; border: 1px solid #CBCBCB; position: relative; background: #F5F5F5;
    box-shadow: inset 0 -9px 18px rgba(189, 189, 189, 0.29); -webkit-box-shadow: inset 0 -9px 18px rgba(189, 189, 189, 0.29); -moz-box-shadow: inset 0 -9px 18px rgba(189, 189, 189, 0.29); }
#pm-thread-container .conv .their .message-body { float: left; width: 225px; padding: 5px 10px; border-radius: 3px; border: 1px solid #A9C9D5; position: relative; background: #F0FBFF;
    box-shadow: inset 0 -9px 18px rgba(111, 185, 216, 0.29); -webkit-box-shadow: inset 0 -9px 18px rgba(111, 185, 216, 0.29); -moz-box-shadow: inset 0 -9px 18px rgba(111, 185, 216, 0.29); }
#pm-thread-container .conv .message-body .message-info .name { text-shadow: none; color: #2A85AB; font-size: 13px; }
#pm-thread-container .conv .message-body .message-info .date { color: #777777; font-size: 10px; font-style: italic; float: right; }
#pm-thread-container .conv .message-body .message { margin-top: 7px; }
#pm-thread-container .conv .self .mess-avatar { border-radius: 40px; border: 1px solid #72bfdd; height: 40px; width: 40px; float: left;
    background: url("/img/mobile/icons/private-message-avatar.png") center center no-repeat; }
#pm-thread-container .conv .their .mess-avatar { border-radius: 40px; border: 1px solid #72bfdd; height: 40px; width: 40px; float: right; background: url("/img/mobile/icons/private-message-avatar.png") center center no-repeat; }
#pm-thread-container .conv .self .mess-arrow { width: 10px; height: 15px; position: absolute; left: -10px; top: 10px;
    background: url("/img/mobile/icons/private-messages-arrow-left-icon.png") left center no-repeat; }
#pm-thread-container .conv .their .mess-arrow { width: 10px; height: 15px; position: absolute; right: -10px; top: 10px;
    background: url("/img/mobile/icons/private-messages-arrow-right-icon.png") left center no-repeat; }
#pm-thread-container .popup-header .title .mess-avatar { width: 30px; height: 30px; margin: 3px 10px 0 0; border-radius: 30px; float: left; border: 1px solid #72bfdd; }
#pm-thread-container .popup-header .title { padding: 0 10px; height: 40px; line-height: 40px; display: block; font-weight: normal; margin-left: -10px; font-size: 14px; color: #1f5e86;
    width: 320px; text-shadow: none;
    background: #fefefe; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2VlZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fefefe 0%, #dceef5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#dceef5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#dceef5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#dceef5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#dceef5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fefefe 0%,#dceef5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dceef5',GradientType=0 ); /* IE6-8 */
}
#pm-thread-container #message-send { position: fixed; left: 0; bottom: 0; width: 320px; height: 50px; }
#pm-thread-container .send-message-box { position: relative; height: 36px; padding: 7px 10px; background: #72bfdd; box-shadow: 0 -3px 30px 12px #FFF; }
#pm-thread-container .send-message-box label.error { position: absolute; font-size: 10px !important; color: #F40; top: -14px; }
#pm-thread-container .send-message-box textarea { height: 36px !important; padding: 5px !important; width: 230px; float: left; margin: 0 !important;
    box-shadow: inset 0 1px 2px 1px #C8C8C8 !important; border-radius: 3px !important; border: none !important; }
#pm-thread-container .send-message-box .submit-mssg { height: 26px !important; padding: 5px !important; border-radius: 3px !important; width: 50px; float: right; margin: 0 0 0 10px !important;
    border: none !important; line-height: 26px; color: #ffffff; text-transform: uppercase; text-shadow: none !important;
    background: #4ea7c5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRlYTdjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZDRmN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #4ea7c5 0%, #0d4f7b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ea7c5), color-stop(100%,#0d4f7b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4ea7c5 0%,#0d4f7b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4ea7c5 0%,#0d4f7b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4ea7c5 0%,#0d4f7b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4ea7c5 0%,#0d4f7b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ea7c5', endColorstr='#0d4f7b',GradientType=0 ); /* IE6-8 */
}

/*=========================== Settings ============================*/
#settings-wrapper { width: 320px; padding: 3px 0 10px 0; background: #ffffff; font-size: 12px; overflow: hidden; border-top: 1px dotted #cccccc; }
#settings-wrapper label.error { margin-top: -5px; font-size: 10px !important; color: #F40; top: -14px; }
#settings-wrapper .block-title { color: #64686E; font-size: 15px; margin: 0; padding: 10px 0 10px 40px; background: #F4F4F4; /*margin-left: -10px; width: 280px;*/
    border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; }
#settings-wrapper .block-title.sett-pass { background: #F4F4F4 url('/img/mobile/icons/private-settings-pass-icon.png') 4px center no-repeat; }
#settings-wrapper .block-title.sett-revcom { background: #F4F4F4 url('/img/mobile/icons/private-settings-revcom-icon.png') 4px center no-repeat; }
#settings-wrapper .block-title.sett-online { background: #F4F4F4 url('/img/mobile/icons/private-settings-online-icon.png') 5px center no-repeat; }
#settings-wrapper #change-pass-form { margin: 20px 0; padding: 0 10px; }
#settings-wrapper #change-pass-form input { height: 35px; }
#settings-wrapper .settings-line { width: 300px; height: 30px; line-height: 30px; padding: 6px 10px; border-bottom: 1px solid #F5F5F5; }
#settings-wrapper .settings-line label { width: 170px; float: left; }
#settings-wrapper .settings-line .ui-slider-switch { margin: 0 !important; float: right; background: none; border: none; box-shadow: none !important; }
#settings-wrapper .settings-line .ui-slider-switch .ui-slider-label-b { background-color: #E2E2E2 !important; border-radius: 18px; box-shadow: inset 0 0 2px 2px #CBCBCB; }
#settings-wrapper .settings-line .ui-slider-switch .ui-btn-active { background-color: #9FB85D !important; border-radius: 18px; box-shadow: inset 0 0 2px 2px #8D9B69; }
#settings-wrapper .settings-line .ui-slider-switch .ui-slider-handle-snapping { border-radius: 18px; box-shadow: 0 0 2px 1px #859B4C; }
#settings-wrapper .msg-success { display: none; text-align: center; padding: 7px 0; margin-bottom: 10px; background: #DBFFE3; border: 1px solid #A8DFB4; color: #007C10; }

/*=========================== Tickets ============================*/
#p-add-ticket,
#p-tickets-list { width: 300px; padding: 10px; background: #ffffff; font-size: 12px; overflow: hidden; border-top: 1px dotted #cccccc; }
#p-add-ticket label.error { margin-top: -5px; font-size: 10px !important; color: #F40; top: -14px; }
#p-add-ticket .p-title { color: #2173A1; font-size: 17px; margin: 17px 0 10px; }
#p-add-ticket .inn { margin-bottom: 10px; }
#p-add-ticket textarea { height: 90px !important; }

#container-tick .two-cols {  }
#container-tick #openedTicket { margin-bottom: 10px; }
#container-tick #closedTicket { margin-bottom: 10px; }
#container-tick .wrapper { margin-top: 0; }
#container-tick #addTicket { padding: 10px; width: 300px; }
#container-tick #addTicket .add-btn { display: block; float: right; padding: 7px 10px 7px 30px; text-decoration: none; font-weight: normal; color: #ffffff; border-radius: 3px;
    text-shadow: none;
    background: #50a9c7; /* Old browsers */
    background-image: url('/img/mobile/icons/private-add-ticket-icon.png');
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUwYTljNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTRiNzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background-image: url('/img/mobile/icons/private-add-ticket-icon.png'), -moz-linear-gradient(top,  #50a9c7 0%, #0a4b75 100%); /* FF3.6+ */
    background-image: url('/img/mobile/icons/private-add-ticket-icon.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#50a9c7), color-stop(100%,#0a4b75)); /* Chrome,Safari4+ */
    background-image: url('/img/mobile/icons/private-add-ticket-icon.png'), -webkit-linear-gradient(top,  #50a9c7 0%,#0a4b75 100%); /* Chrome10+,Safari5.1+ */
    background-image: url('/img/mobile/icons/private-add-ticket-icon.png'), -o-linear-gradient(top,  #50a9c7 0%,#0a4b75 100%); /* Opera 11.10+ */
    background-image: url('/img/mobile/icons/private-add-ticket-icon.png'), -ms-linear-gradient(top,  #50a9c7 0%,#0a4b75 100%); /* IE10+ */
    background-image: url('/img/mobile/icons/private-add-ticket-icon.png'), linear-gradient(to bottom,  #50a9c7 0%,#0a4b75 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50a9c7', endColorstr='#0a4b75',GradientType=0 ); *//* IE6-8 */
    background-position: 0px center; background-repeat: no-repeat
    /*background: url('/img/mobile/icons/private-add-ticket-icon.png');*/
}
#container-tick .ticket-block { display: table; padding: 10px 0; border-bottom: 1px dotted #cccccc; text-decoration: none; font-weight: normal; color: #444444; width: 280px; font-size: 11px; }
#container-tick .ticket-block > span { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; vertical-align: middle; }
#container-tick .ticket-block .ticket-open-flag { width: 20px; display: table-cell; padding-left: 10px; }
#container-tick .ticket-block .ticket-open-flag span.flag { display: inline-block; width: 8px; height: 8px; background: #5db93c; }
#container-tick .ticket-block .ticket-closed-flag { width: 20px; display: table-cell; padding-left: 10px; }
#container-tick .ticket-block .ticket-closed-flag span.flag { display: inline-block; width: 8px; height: 8px; background: #ff000b; }
#container-tick .ticket-block .id { width: 40px; display: table-cell; margin-right: 10px; }
#container-tick .ticket-block .date { width: 120px; display: table-cell; margin-right: 10px; }
#container-tick .ticket-block .subject { width: 110px !important; display: table-cell; }
#container-tick .ticket-block .subject.bold { font-weight: bold; }
#container-tick .no-result { padding: 10px; }
#container-tick p.p-title.open {
    padding: 10px 50px 10px 10px; border: 1px solid #d8efff; font-size: 14px; text-transform: uppercase; color: #333333; position: relative;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGY1ZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #d8f5fd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8f5fd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#d8f5fd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#d8f5fd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#d8f5fd 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#d8f5fd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8f5fd',GradientType=0 ); /* IE6-8 */
}
#container-tick p.p-title.closed {
    padding: 10px 50px 10px 10px; border: 1px solid #d8efff; font-size: 14px; text-transform: uppercase; color: #333333; position: relative;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGY1ZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #d8f5fd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8f5fd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#d8f5fd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#d8f5fd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#d8f5fd 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#d8f5fd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8f5fd',GradientType=0 ); /* IE6-8 */
}
#container-tick p.p-title.open .op { padding: 3px 15px; border-radius: 10px; color: #ffffff; text-align: center; float: right; position: absolute; right: 15px; top: 9px;
    font-size: 12px; font-weight: normal;
    background: #8ed06e; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlZDA2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMThmMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #8ed06e 0%, #318f17 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ed06e), color-stop(100%,#318f17)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8ed06e 0%,#318f17 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8ed06e 0%,#318f17 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8ed06e 0%,#318f17 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8ed06e 0%,#318f17 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ed06e', endColorstr='#318f17',GradientType=0 ); /* IE6-8 */
}
#container-tick p.p-title.closed .cl { padding: 3px 15px; border-radius: 10px; color: #ffffff; text-align: center; float: right; position: absolute; right: 15px; top: 9px;
    font-size: 12px; font-weight: normal;
    background: #fc0001; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjMDAwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fc0001 0%, #bc0000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc0001), color-stop(100%,#bc0000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fc0001 0%,#bc0000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fc0001 0%,#bc0000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fc0001 0%,#bc0000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fc0001 0%,#bc0000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc0001', endColorstr='#bc0000',GradientType=0 ); /* IE6-8 */
}

#ticket-thread-container .thread-item { height: 40px; padding: 7px 0; border-bottom: 1px solid #e7e7e7; }
#ticket-thread-container .thread-item .mess-avatar { border-radius: 40px; border: 1px solid #72bfdd; height: 40px; width: 40px; float: left;
    background: url("/img/mobile/icons/private-message-avatar.png") center center no-repeat; }
#ticket-thread-container .thread-item .mess-body { display: block; height: 40px; margin-left: 15px; width: 243px; float: left; position: relative; text-decoration: none; }
#ticket-thread-container .thread-item .mess-body .name { font-weight: bold; color: #333333; }
#ticket-thread-container .thread-item .mess-body .time { color: #626262; position: absolute; top: 0; right: 5px; font-size: 10px; font-style: italic;
    font-weight: normal; padding-right: 3px; }
#ticket-thread-container .thread-item .mess-body .message-body { color: #333333; display: block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
    font-weight: normal; margin-top: 3px; }
#ticket-thread-container .popup-header .title { padding: 10px; display: block; background: #62B1CC; color: #ffffff; font-weight: normal; margin-left: -10px; font-size: 14px;
    width: 320px; text-shadow: none; text-align: center; text-transform: uppercase;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #62b1cc 0%, #2e83a9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62B1CC), color-stop(100%,#2E83A9));
    background: -webkit-linear-gradient(top, #62B1CC 0%,#2E83A9 100%);
    background: -o-linear-gradient(top, #62b1cc 0%,#2e83a9 100%);
    background: -ms-linear-gradient(top, #62b1cc 0%,#2e83a9 100%);
    background: linear-gradient(to bottom, #62B1CC 0%,#2E83A9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62b1cc', endColorstr='#2e83a9',GradientType=0 );
}

#ticket-thread-container { width: 300px; padding: 3px 10px 10px 10px; background: #ffffff; font-size: 12px; overflow: hidden; border-top: 1px dotted #cccccc; }
#ticket-thread-container .body { margin-top: 10px; padding-bottom: 50px; }
#ticket-thread-container .conv .self { padding: 8px 0; }
#ticket-thread-container .conv .their { padding: 8px 0; }
#ticket-thread-container .conv .self .message-body { float: right; width: 225px; padding: 5px 10px; border-radius: 3px; border: 1px solid #CBCBCB; position: relative; background: #F5F5F5;
    box-shadow: inset 0 -9px 18px rgba(189, 189, 189, 0.29); -webkit-box-shadow: inset 0 -9px 18px rgba(189, 189, 189, 0.29); -moz-box-shadow: inset 0 -9px 18px rgba(189, 189, 189, 0.29); }
#ticket-thread-container .conv .their .message-body { float: left; width: 225px; padding: 5px 10px; border-radius: 3px; border: 1px solid #A9C9D5; position: relative; background: #F0FBFF;
    box-shadow: inset 0 -9px 18px rgba(111, 185, 216, 0.29); -webkit-box-shadow: inset 0 -9px 18px rgba(111, 185, 216, 0.29); -moz-box-shadow: inset 0 -9px 18px rgba(111, 185, 216, 0.29); }
#ticket-thread-container .conv .message-body .message-info .name { text-shadow: none; color: #2A85AB; font-size: 13px; }
#ticket-thread-container .conv .message-body .message-info .date { color: #777777; font-size: 10px; font-style: italic; float: right; }
#ticket-thread-container .conv .message-body .message { margin-top: 7px; }
#ticket-thread-container .conv .self .mess-avatar { border-radius: 40px; border: 1px solid #72bfdd; height: 40px; width: 40px; float: left;
    background: url("/img/mobile/icons/private-message-avatar.png") center center no-repeat; }
#ticket-thread-container .conv .their .mess-avatar { border-radius: 40px; border: 1px solid #72bfdd; height: 40px; width: 40px; float: right; background: url("/img/mobile/icons/private-message-avatar.png") center center no-repeat; }
#ticket-thread-container .conv .self .mess-arrow { width: 10px; height: 15px; position: absolute; left: -10px; top: 10px;
    background: url("/img/mobile/icons/private-messages-arrow-left-icon.png") left center no-repeat; }
#ticket-thread-container .conv .their .mess-arrow { width: 10px; height: 15px; position: absolute; right: -10px; top: 10px;
    background: url("/img/mobile/icons/private-messages-arrow-right-icon.png") left center no-repeat; }
#ticket-thread-container .popup-header .title .mess-avatar { width: 30px; height: 30px; margin: 3px 10px 0 0; border-radius: 30px; float: left; border: 1px solid #72bfdd; }
#ticket-thread-container.popup-header .title { padding: 0 10px; height: 40px; line-height: 40px; display: block; font-weight: normal; margin-left: -10px; font-size: 14px; color: #1f5e86;
    width: 320px; text-shadow: none; text-align: center;
    background: #fefefe; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2VlZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fefefe 0%, #dceef5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#dceef5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#dceef5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#dceef5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#dceef5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fefefe 0%,#dceef5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dceef5',GradientType=0 ); /* IE6-8 */
}
#ticket-thread-container .popup-header .desc { padding: 10px; height: auto; display: block; font-weight: normal; margin-left: -10px; font-size: 14px; color: #1f5e86;
    width: 320px; text-shadow: none; background: #f5f5f5; border-bottom: 1px dotted #cccccc; }
#ticket-thread-container #message-send { position: fixed; left: 0; bottom: 0; width: 320px; height: 50px; }
#ticket-thread-container .send-message-box { position: relative; height: 36px; padding: 7px 10px; background: #72bfdd; box-shadow: 0 -3px 30px 12px #FFF; }
#ticket-thread-container .send-message-box label.error { position: absolute; font-size: 10px !important; color: #F40; top: -14px; }
#ticket-thread-container .send-message-box textarea { height: 36px !important; padding: 5px !important; width: 230px; float: left; margin: 0 !important;
    box-shadow: inset 0 1px 2px 1px #C8C8C8 !important; border-radius: 3px !important; border: none !important; }
#ticket-thread-container .send-message-box .submit-mssg { height: 26px !important; padding: 5px !important; border-radius: 3px !important; width: 50px; float: right; margin: 0 0 0 10px !important;
    border: none !important; line-height: 26px; color: #ffffff; text-transform: uppercase; text-shadow: none !important;
    background: #4ea7c5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRlYTdjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZDRmN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #4ea7c5 0%, #0d4f7b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ea7c5), color-stop(100%,#0d4f7b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4ea7c5 0%,#0d4f7b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4ea7c5 0%,#0d4f7b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4ea7c5 0%,#0d4f7b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4ea7c5 0%,#0d4f7b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ea7c5', endColorstr='#0d4f7b',GradientType=0 ); /* IE6-8 */
}

/************ Agency Dashboard ************/
#agencyDashboard #selectEscort { padding-right: 10px; }
#agencyDashboard #selectEscort.pos-top { padding: 20px 10px; margin: 10px 0; background-color: #f4f4f4; border-top: 1px dotted #CDCDCD; border-bottom: 1px dotted #cdcdcd; }
#agencyDashboard #selectEscort > .ui-select { margin: 0 !important; }
#agencyDashboard #agencyEscorts-button { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#agencyDashboard #agencyEscorts-button:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
.no-read-messages { color: #ff0000; font-size: 22px; }

/************ Member Dashboard ************/
.member-dashboard .change-pass-form { padding-right: 10px; }
.member-dashboard .e-settings { min-height: 50px; height: auto !important; }
.member-dashboard .msg-success { display: none; text-align: center; padding: 7px 0; margin-bottom: 10px; background: #DBFFE3; border: 1px solid #A8DFB4; color: #007C10; }#settings-wrapper { width: 320px; padding: 3px 0 10px 0; background: #ffffff; font-size: 12px; overflow: hidden; border-top: 1px dotted #cccccc; }
.member-dashboard label.error { margin-top: -5px; font-size: 10px !important; color: #F40; top: -14px; }
.member-dashboard .block-title { color: #64686E; font-size: 15px; margin: 0; padding: 10px 0 10px 40px; background: #F4F4F4; /*margin-left: -10px; width: 280px;*/
    border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; }
.member-dashboard .block-title.sett-pass { background: #F4F4F4 url('/img/mobile/icons/private-settings-pass-icon.png') 4px center no-repeat; }
.member-dashboard .block-title.sett-revcom { background: #F4F4F4 url('/img/mobile/icons/private-settings-revcom-icon.png') 4px center no-repeat; }
.member-dashboard .block-title.sett-online { background: #F4F4F4 url('/img/mobile/icons/private-settings-online-icon.png') 5px center no-repeat; }
.member-dashboard #change-pass-form { margin: 20px 0; padding: 0 10px; }
.member-dashboard #change-pass-form input { height: 35px; }

/************ Favorites ************/
#container-fav .favorites { width: 300px; padding: 10px; background: #f4f4f4; font-size: 12px; overflow: hidden; }
#container-fav .filter-favorites label { margin: 3px 0; color: #2683B2; }
#container-fav .filter-favorites .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0px #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0px #EAEAEA; -o-box-shadow: inset 0 1px 1px 0px #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
#container-fav .filter-favorites .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
.no-read-messages { color: #ff0000; font-size: 22px; }

.f-escorts { margin-top: 15px; }
.f-escorts .item-wrapper { width: 150px; float: left; position: relative; }
.f-escorts .item-wrapper a { display: block; width: 100%; height: 100%; }
.f-escorts .item-wrapper .fav-showname { position: absolute; bottom: 5px; left: 0; display: block; height: 25px; line-height: 25px; text-shadow: none; color: #ffffff;
    font-weight: normal; text-align: center; text-decoration: none; background: rgba(0, 0, 0, 0.7); width: 100%; }


/**************** My Reviews *****************/
.mob-rev-filter { padding: 10px; font-size: 12px; }
.mob-rev-filter .r-showname {  }
.mob-rev-filter .r-added-date {  }
.mob-rev-filter .r-added-date .date-wrap { box-sizing: border-box; width: 145px; float: left; }
.mob-rev-filter .r-added-date .date-wrap.mrg { margin-right: 10px; }
.mob-rev-filter .r-meeting-date {  }
.mob-rev-filter .r-meeting-date .date-wrap { box-sizing: border-box; width: 145px; float: left; }
.mob-rev-filter .r-meeting-date .date-wrap.mrg { margin-right: 10px; }
.mob-rev-filter .r-city {  }
.mob-rev-filter .r-commented {  }
.mob-rev-filter .r-showname-sel .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0 #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0 #EAEAEA; -o-box-shadow: inset 0 1px 1px 0 #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
.mob-rev-filter .r-showname-sel .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }
.mob-rev-filter .r-commented .ui-select > div { border-radius: 0; padding: 7px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    background: #FFF; box-shadow: inset 0 1px 1px 0 #EAEAEA; -webkit-box-shadow: inset 0 1px 1px 0 #EAEAEA; -moz-box-shadow: inset 0 1px 1px 0 #EAEAEA; -o-box-shadow: inset 0 1px 1px 0 #EAEAEA;
    text-align: left; color: #999; font-weight: normal; font-size: 13px; text-shadow: none; font-style: italic; margin-right: 10px;
}
.mob-rev-filter .r-commented .ui-select > div:after { right: 5px !important; opacity: 0.7; background: url("/img/mobile/icons/top-select-menu-icon.png") 9px 6px no-repeat !important; }

#myReviewsMob .fleft { margin-bottom: 15px; }
.mob-rev-filter .date-wrap { position: relative; }
.mob-rev-filter .date-wrap input.error { border: 1px solid #ff0000; }
.mob-rev-filter .date-wrap input.error:before { background: #ffe5e5 !important; color: #ff0000 !important; }
.mob-rev-filter .date-wrap label.error { position: absolute; top: 100%; font-size: 10px !important; color: #ff0000; padding-top: 3px; }
.mob-rev-filter .date-wrap input { padding-left: 35px; color: #777777; }
.mob-rev-filter .date-wrap input.date_added_f:before,
.mob-rev-filter .date-wrap input.meeting_date_f:before { position: absolute; width: 30px; height: 100%; left: 0; top: 0; background: #ECECEC; color: #777777; content: 'From';
    font-size: 8px; text-align: center; line-height: 27px; text-shadow: none; text-transform: uppercase; }
.mob-rev-filter .date-wrap input.date_added_t:before,
.mob-rev-filter .date-wrap input.meeting_date_t:before { position: absolute; width: 30px; height: 100%; left: 0; top: 0; background: #ECECEC; color: #777777; content: 'To';
    font-size: 8px; text-align: center; line-height: 27px; text-shadow: none; text-transform: uppercase; }

#myReviews * { box-sizing: border-box; }
#myReviews { text-shadow: none; font-size: 13px; }
#myReviews .wrapper { width: 100%; height: 220px; overflow: hidden; transition: height 0.35s ease-out; }
#myReviews .wrapper.in { height: auto; }
#myReviews .r-title { width: 100%; height: 30px; line-height: 30px; padding: 0 10px; font-weight: bold; color: #1194d7; margin-top: 20px; }
#myReviews .header { height: 30px; background: #32373c; padding: 0 10px; line-height: 30px; color: #ffffff; }
#myReviews .header .to {  }
#myReviews .header .rate { float: right; }
#myReviews .listing.first { margin-top: 10px; }
#myReviews .listing { list-style: none; padding: 0; }
#myReviews .listing .list-col { height: 30px; line-height: 30px;  border-bottom: 1px solid #d9dde1; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
#myReviews .listing .list-col img { vertical-align: middle; }
#myReviews .listing .list-col.l { float: left; width: 50%; padding-left: 10px; }
#myReviews .listing .list-col.r { float: right; width: 50%; padding-right: 10px; }
#myReviews .body {  }
#myReviews .body .r-title {  }
#myReviews .body .cnt { padding: 0 10px; }
#myReviews .about-block {  }
#myReviews .about-block .r-title {  }
#myReviews .slide-wrapper { height: 50px; padding: 10px; }
#myReviews .slide-wrapper .slide-item { height: 30px; width: 120px; line-height: 30px; margin: 0 auto; color: #ffffff; text-align: center;
    display: block; border-radius: 3px; font-size: 14px; cursor: pointer;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2faaea+0,0c8fd3+100 */
    background: #2faaea; /* Old browsers */
    background: -moz-linear-gradient(top,  #2faaea 0%, #0c8fd3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #2faaea 0%,#0c8fd3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #2faaea 0%,#0c8fd3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2faaea', endColorstr='#0c8fd3',GradientType=0 ); /* IE6-9 */
}

h1.page-heading.reviews {
    background: url('/img/mobile/icons/private-my-reviews-icon.png') left center no-repeat;
    margin: 20px 0!important;
}
